package com.xzzn.ems.domain.vo;

import java.math.BigDecimal;

/**
 * 电表-储能表数据展示
 */
public class MeteDataDetailInfo
{
    /** 类别：A相 B相 C相*/
    private String category;

    /** 有功功率 */
    private BigDecimal activePower = BigDecimal.ZERO;

    /** 无功功率 */
    private BigDecimal reactivePower = BigDecimal.ZERO;

    public String getCategory() {
        return category;
    }

    public void setCategory(String category) {
        this.category = category;
    }

    public BigDecimal getActivePower() {
        return activePower;
    }

    public void setActivePower(BigDecimal activePower) {
        this.activePower = activePower;
    }

    public BigDecimal getReactivePower() {
        return reactivePower;
    }

    public void setReactivePower(BigDecimal reactivePower) {
        this.reactivePower = reactivePower;
    }
}
